Subject: Re: [RFC] So... are people happy with commit/status -v?

From: Christian Biesinger <[email-masked]>
Date: Sun, 19 Feb 2006 16:18:59 +0100

Junio C Hamano wrote:
> I usually never do commits from a subdirectory, also I rarely do
> partial commits, so this is not a big issue to me, but are
> people happy with the current commit/status?

The part that annoyed me most was that "git-status --only ." completely 
ignores the specified path and tells me about the whole tree, rather 
than just the current directory and subdirectories. While I think I'd 
prefer it if the commands limited themselves to the current directory by 
default, I don't mind the current behaviour, as long as I still have the 
possibility to limit to the subdirectory.